#header{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	color:#7D878A;
	margin-bottom:0;
	text-shadow:1px 1px 0 #000000
}

.wrapper-menu,.wrapper-bottom-menu{
	background-color:#D49406;
	background-image:-moz-linear-gradient(top, #FABD44, #D49406);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#FABD44), to(#D49406));
	background-image:-webkit-linear-gradient(top, #FABD44, #D49406);
	background-image:-o-linear-gradient(top, #FABD44, #D49406);
	background-image:linear-gradient(to bottom, #FABD44, #D49406);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFABD44', endColorstr='#ffD49406', GradientType=0);
	box-shadow:0 1px 4px rgba(0,0,0,0.065);
	min-height:40px;padding-left:20px;
	padding-right:20px;
	filter:none;
	text-align:left}

.navbar-inner {
	background-color:#D49406;
	background-image:-moz-linear-gradient(top, #FABD44, #D49406);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#FABD44), to(#D49406));
	background-image:-webkit-linear-gradient(top, #FABD44, #D49406);
	background-image:-o-linear-gradient(top, #FABD44, #D49406);
	background-image:linear-gradient(to bottom, #FABD44, #D49406);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffFABD44', endColorstr='#ffD49406', GradientType=0);
}

body {
	font-family: 'Arimo', sans-serif;
	font-size: 15px;
}

#catalog {
	margin-top: 15px;
	text-align: right;
}


/*K2 Tags Module OverRide*/

div.k2TagCloudBlock a:hover, div.k2TagCloudBlock a {
	float: none;
	display: inline;
}

div.tagItemView {
	margin-bottom: 0;
}

/* K2 Settings*/
div.staffpicksContainer {
	float: left;
}
div.staffpickslast {
	background-color: rgba(157, 2, 38, .1);
}

div.staffpicksbookimage {
	display: inline;
	vertical-align: text-top;
	float: left;
	padding: 8px;
	margin: 0 0 16px 0;
}
div.staffpicksbooktext {
	display: inline;
	vertical-align: text-top;
}
span.staffpicksbookimage {
	display: inline;
	padding: 8px;
	margin: 0 0 8px 0;
}


/*Event Keeper*/
.table-striped tbody>tr:nth-child(odd)>td, .table-striped tbody>tr:nth-child(odd)>th {
	background-color: rgba(230, 225, 212, 0.5)
}
.well-small {
	display: none;
}

/*Accordion FAQ*/
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd; 
}

div.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.how-do-i {
	text-align: right;
}

.nicheacademyWidget {
	background-image: linear-gradient(to bottom, #FABD44, #D49406) !important;
}

/* Authentication iFrame */
.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
  }
   
  .iframe-container iframe {
	 border: 0;
	 height: 100%;
	 left: 0;
	 position: absolute;
	 top: 0;
	 width: 100%;
  }